# Uses of Class
org.eclipse.birt.report.model.api.elements.table.LayoutRow

Packages that use LayoutRow
Package
Description
org.eclipse.birt.report.model.api.elements.table

## Uses of LayoutRow in org.eclipse.birt.report.model.api.elements.table

Methods in org.eclipse.birt.report.model.api.elements.table that return LayoutRow
Modifier and Type
Method
Description
`protected LayoutRow`
LayoutSlot.`getCurrentLayoutRow()`
Returns the current row worked on.
`protected LayoutRow`
LayoutCell.`getLayoutContainer()`
Returns the layout row that this layout cell resides.
`protected LayoutRow`
LayoutSlot.`getLayoutRow(int rowId)`
Returns the row with the give index.